[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090823 changes



Compose started at Sun Aug 23 06:15:14 UTC 2009

Updated Packages:

cheese-2.27.90-3.fc12
---------------------
* Sat Aug 22 2009 Matthias Clasen  <mclasen redhat com> 2.27.90-3
- Update sensitivity of menu items


chemtool-1.6.12-1.fc12
----------------------
* Sat Aug 22 2009 Dominik 'Rathann' Mierzejewski <rpm greysector net> 1.6.12-1
- updated to 1.6.12
- dropped obsolete patch hunks
- moved gtk-update-icon-cache to posttrans scriptlet


compiz-0.8.2-12.fc12
--------------------
* Sat Aug 22 2009 Adel Gadllah <adel gadllah gmail com> - 0.8.2-11
- Fix up the compiz-gtk script

* Sat Aug 22 2009 Adel Gadllah <adel gadllah gmail com> - 0.8.2-12
- Fix build


cpdup-1.14-1.fc12
-----------------
* Sat Aug 22 2009 Michel Salim <salimma fedoraproject org> - 1.14-1
- Update to 1.14


dhcp-4.1.0p1-6.fc12
-------------------
* Fri Aug 21 2009 David Cantrell <dcantrell redhat com> - 12:4.1.0p1-6
- BR libcap-ng-devel (#517649)


dkms-2.1.0.0-1.fc12
-------------------
* Sat Aug 22 2009 Matt Domsch <Matt_Domsch dell com> - 2.1.0.0-1
- update to latest upstream
- drop Requires: lsb.  avoid calling rpm (recursively) if possible.
- add recognition for Oracle Enterprise Linux, Oracle VM, Scientific
  Linux, and VMware 3.x


eclipse-dltk-1.0.0-3.fc12
-------------------------
* Thu Aug 20 2009 Mat Booth <fedora matbooth co uk> 1.0.0-3
- Add a SDK package.
- Require Mylyn >= 3.2.


eclipse-valgrind-0.3.0-1.fc12
-----------------------------
* Thu Aug 20 2009 Elliott Baron <ebaron fedoraproject org> 0.3.0-1
- Upstream 0.3.0 release.


fwbackups-1.43.3-0.7.rc4.fc12
-----------------------------
* Sat Aug 22 2009 Stewart Adam <s.adam at diffingo.com> 1.43.3-0.7.rc4
- Update to 1.43.3rc4 (fixes #518690)


gedit-2.27.4-2.fc12
-------------------
* Sat Aug 22 2009 Matthias Clasen <mclasen redhat com> - 1:2.27.4-2
- Respect button-images setting


glest-3.2.2-1.fc12
------------------
* Sat Aug 22 2009 Bruno Wolff III <bruno wolff to> -  3.2.2-1
- rebuild for openal-soft version change
- reenable ppc to allow retesting of 219540
- Update to 3.2.2 to pick up some networking fixes

* Sun Jul 26 2009 Aurelien Bompard <abompard fedoraproject org> 3.2.1-3
- fix wrapper script (#501181)


glest-data-3.2.1-3.fc12
-----------------------
* Sat Aug 22 2009 Bruno Wolff III <bruno wolff to> - 3.2.1-3
- Allow glest-data and glest versions to be different
- Reenable ppc/ppc64 builds to allow retesting of 219540


gnome-system-monitor-2.27.4-3.fc12
----------------------------------
* Sat Aug 22 2009 Matthias Clasen <mclasen redhat com> - 2.27.4-3
- Fix a button image
- Add a close button to the memmaps dialog


hydrogen-0.9.4-0.7.rc2.fc12
---------------------------
* Sat Aug 22 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 0.9.4-0.7.rc2
- Update to 0.9.4-rc2


hyphen-kn-0.20090815-1.fc12
---------------------------
* Sat Aug 22 2009 Caolan McNamara <caolanm redhat com> - 0.20090815-1
- latest version


ibus-qt-1.2.0.20090822-2.fc12
-----------------------------

libftdi-0.16-7.fc12
-------------------
* Sat Aug 22 2009 Lucian Langa <cooly gnome eu org> - 0.16-7
- add group for udev rule (#517773)


llvm-2.5-5.fc12
---------------
* Sat Aug 22 2009 Michel Salim <salimma fedoraproject org> - 2.5-4
- Disable use of position-independent code on 32-bit platforms
  (buggy in LLVM <= 2.5)

* Sat Aug 22 2009 Michel Salim <salimma fedoraproject org> - 2.5-5
- Only disable PIC on %ix86; ppc actually needs it


lyx-1.6.4-1.fc12
----------------
* Sat Aug 22 2009 Rex Dieter <rdieter fedoraproject org> - 1.6.4-1
- lyx-1.6.4
- handle fonts manually (now EPEL-5 compatible)


maxima-5.19.1-1.fc12
--------------------
* Sat Aug 22 2009 Rex Dieter <rdieter fedoraproject org> - 5.19.1-1
- maxima-5.19.1
- -gui: optimize scriptlets

* Tue Aug 18 2009 Rex Dieter <rdieter fedoraproject org> - 5.19.0-2
- safer evaluation of %sbcl_ver macro

* Sat Aug 01 2009 Rex Dieter <rdieter fedoraproject org> - 5.19.0-1
- maxima-5.19.0


mingw32-libp11-0.2.6-1.fc12
---------------------------
* Sat Aug 22 2009 Kalev Lember <kalev smartlink ee> - 0.2.6-1
- Update to 0.2.6
- Use INSTALL="install -p" to preserve timestamps


mojito-0.20-2.fc12
------------------
* Sat Aug 22 2009 Peter Robinson <pbrobinson gmail com> 0.20-2
- Enable twitter, lastfm, MySpace and Flickr networks


mr-0.42-1.fc12
--------------
* Sat Aug 22 2009 Fabian Affolter <fabian bernewireless net> - 0.42-1
- Added new man page
- Updated to new upstream version 0.42


perl-Text-Textile-2.12-2.fc12
-----------------------------
* Sat Aug 22 2009 Iain Arnell <iarnell gmail com> 2.12-1
- update to latest upstream

* Sat Aug 22 2009 Iain Arnell <iarnell gmail com> 2.12-2
- BR perl(Test::Pod)


policycoreutils-2.0.71-10.fc12
------------------------------
* Sat Aug 22 2009 Dan Walsh <dwalsh redhat com> 2.0.71-10
- Fix realpath usage to only happen on argv input from user


rakudo-0.0.2009.08_1.5.0-2.fc12
-------------------------------

ratproxy-1.58-1.fc12
--------------------
* Sun Aug 23 2009 Rakesh Pandit <rakesh fedorapeople org> - 1.58-1
- Adjusted Steve's patch for updateing to 1.58 # 518542

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 1.56-3
- rebuilt with new openssl


rhythmbox-0.12.3-5.fc12
-----------------------
* Sat Aug 22 2009 Matthias Clasen <mclasen redhat com> - 0.12.3-5
- Respect the button-images setting better


selinux-policy-3.6.28-5.fc12
----------------------------
* Sat Aug 22 2009 Dan Walsh <dwalsh redhat com> 3.6.28-5
- Allow cronjobs to read exim_spool_t


setroubleshoot-2.2.22-2.fc12
----------------------------
* Sat Aug 22 2009 Dan Walsh <dwalsh redhat com> - 2.2.22-1
- Differentiate between permissive domains and permissive mode

* Sat Aug 22 2009 Dan Walsh <dwalsh redhat com> - 2.2.22-2
- Turn on libcap-ng-devel


setroubleshoot-plugins-2.1.16-1.fc12
------------------------------------
* Sat Aug 22 2009 <dwalsh redhat com> - 2.1.16-1
- Fix subject to not include types


splint-3.1.2-6.fc12
-------------------
* Sat Aug 22 2009 Milos Jakubicek <xjakub fi muni cz> - 3.1.2-6
- Specfile sanity revisited: proper Provides/Obsoletes on lclint
  and some other minor changes to make rpmlint silent


taglib-1.5-6.fc12
-----------------
* Sat Aug 22 2009 Michael Schwendt <mschwendt fedoraproject org> - 1.5-6
- Add %check section and conditionally build with tests.
- Update descriptions (and mention the additional file formats).
- Cherry-pick bug-fix patches from 1.6 development (also replaces the
  old taglib-1.5-kde#161721.patch):
  * Fixed crash when saving a Locator APEv2 tag. (BUG:169810)
  * TagLib can now use FLAC padding block. (BUG:107659)
  * Fixed overflow while calculating bitrate of FLAC files with a very
    high bitrate.
  * XiphComment::year() now falls back to YEAR if DATE doesn't exist
    and XiphComment::year() falls back to TRACKNUM if TRACKNUMBER doesn't
    exist. (BUG:144396)
  * Fixed a bug in ByteVectorList::split().
  * Fixed a possible crash in the non-const version of String::operator[]
    and in String::operator+=. (BUG:169389)
  * ID3v2.2 frames are now not incorrectly saved. (BUG:176373)
  * Support for ID3v2.2 PIC frames. (BUG:167786)
  * Improved ID3v2.3 genre parsing. (BUG:188578)
  * Better checking of corrupted ID3v2 APIC data. (BUG:168382)
  * Bitrate calculating using the Xing header now uses floating point
    numbers. (BUG:172556)
  * Added support for PRIV ID3v2 frames.
  * Empty ID3v2 genres are no longer treated as numeric ID3v1 genres.
  * Added support for the POPM (rating/playcount) ID3v2 frame.
  * Fixed crash on handling unsupported ID3v2 frames, e.g. on encrypted
    frames. (BUG:161721)


totem-2.27.2-6.fc12
-------------------
* Sat Aug 22 2009 Matthias Clasen <mclasen redhat com> - 2.27.2-6
- Respect the button-images setting better

* Fri Aug 21 2009 Tomas Mraz <tmraz redhat com> - 2.27.2-5
- rebuilt with new openssl

* Tue Aug 11 2009 Bastien Nocera <bnocera redhat com> 2.27.2-4
- Fix source URL


tre-0.7.6-2.fc12
----------------
* Sat Aug 22 2009 Dominik Mierzejewski <rpm greysector net> 0.7.6-2
- added missing defattr for python subpackage
- dropped conditionals for Fedora <10
- used alternative method for rpath removal
- fixed internal testsuite to run with just-built shared library
- dropped unnecessary build dependencies


warzone2100-2.2.1-3.fc12
------------------------
* Sat Aug 22 2009 Karol Trzcionka <karlikt at gmail.com> - 2.2.1-3
- Rebuilt with new physfs
- Rebuilt with openal-soft-devel instead of openal-devel


webkitgtk-1.1.12-2.fc12
-----------------------
* Sat Aug 22 2009 Peter Gordon <peter thecodergeek com> - 1.1.12-2
- Add patch to forcibly disable RWX memory in the x86/x86-64 assembler.
  + no-execmem.patch
- Use %add_to_doc_files to add the gtk/NEWS file instead of %doc, which
  clobbered the doc files before they could be properly installed to the -doc
  subpackage.
- Resolves: #516057 (gets whacked by selinux execmem check) and #516057
  (webkitgtk-doc package effectively empty).
- Update minimum required libsoup version.


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 37
Broken deps for i386
----------------------------------------------------------
	asterisk-fax-1.6.1-0.24.rc1.fc12.i686 requires libspandsp.so.1
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	ember-0.5.6-1.fc12.i586 requires libopenal.so.0
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	gpsdrive-2.10-0.1.pre7.fc12.i586 requires libmapnik.so.0.5
	netpanzer-0.8.2-7.fc12.i686 requires libphysfs-1.0.so.0
	octave-forge-20080831-10.fc12.i686 requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	1:osgal-0.6.1-8.fc12.i686 requires libopenal.so.0
	plplot-octave-5.9.4-1.fc12.i586 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.i686 requires libopenal.so.0
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rygel-0.3-5.fc12.i686 requires libgee.so.0
	rygel-tracker-0.3-5.fc12.i686 requires libgee.so.0
	sems-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.i586 requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	spring-0.79.1.2-3.fc12.i686 requires libopenal.so.0
	supertux-0.3.1-8.fc12.i686 requires libopenal.so.0



Broken deps for x86_64
----------------------------------------------------------
	asterisk-fax-1.6.1-0.24.rc1.fc12.x86_64 requires libspandsp.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-0.9)
	ember-0.5.6-1.fc12.x86_64 requires libopenal.so.0()(64bit)
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	gpsdrive-2.10-0.1.pre7.fc12.x86_64 requires libmapnik.so.0.5()(64bit)
	netpanzer-0.8.2-7.fc12.x86_64 requires libphysfs-1.0.so.0()(64bit)
	octave-forge-20080831-10.fc12.x86_64 requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	openvrml-0.18.3-1.fc12.x86_64 requires java(x86-64)
	openvrml-0.18.3-1.fc12.x86_64 requires gecko-libs(x86-64) >= 0:1.9.1
	1:osgal-0.6.1-8.fc12.i686 requires libopenal.so.0
	1:osgal-0.6.1-8.fc12.x86_64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.x86_64 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.x86_64 requires libopenal.so.0()(64bit)
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rygel-0.3-5.fc12.x86_64 requires libgee.so.0()(64bit)
	rygel-tracker-0.3-5.fc12.x86_64 requires libgee.so.0()(64bit)
	sems-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	spring-0.79.1.2-3.fc12.x86_64 requires libopenal.so.0()(64bit)
	supertux-0.3.1-8.fc12.x86_64 requires libopenal.so.0()(64bit)



Broken deps for ppc
----------------------------------------------------------
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc requires libspandsp.so.1
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	ember-0.5.6-1.fc12.ppc requires libopenal.so.0
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	gpsdrive-2.10-0.1.pre7.fc12.ppc requires libmapnik.so.0.5
	netpanzer-0.8.2-7.fc12.ppc requires libphysfs-1.0.so.0
	octave-forge-20080831-10.fc12.ppc requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.ppc requires gecko-libs(ppc-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc requires java(ppc-32)
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	1:osgal-0.6.1-8.fc12.ppc requires libopenal.so.0
	1:osgal-0.6.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.ppc requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.ppc requires libopenal.so.0
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rygel-0.3-5.fc12.ppc requires libgee.so.0
	rygel-tracker-0.3-5.fc12.ppc requires libgee.so.0
	sems-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.ppc requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.ppc requires libopenal.so.0



Broken deps for ppc64
----------------------------------------------------------
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc64 requires libspandsp.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	ember-0.5.6-1.fc12.ppc64 requires libopenal.so.0()(64bit)
	entertainer-0.4.2-5.fc12.noarch requires pyclutter-cairo
	gpsdrive-2.10-0.1.pre7.fc12.ppc64 requires libmapnik.so.0.5()(64bit)
	netpanzer-0.8.2-7.fc12.ppc64 requires libphysfs-1.0.so.0()(64bit)
	octave-forge-20080831-10.fc12.ppc64 requires octave(api) = 0:api-v32
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	1:osgal-0.6.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)
	plplot-octave-5.9.4-1.fc12.ppc64 requires octave(api) = 0:api-v32
	poker3d-1.1.36-16.fc12.ppc64 requires libopenal.so.0()(64bit)
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rygel-0.3-5.fc12.ppc64 requires libgee.so.0()(64bit)
	rygel-tracker-0.3-5.fc12.ppc64 requires libgee.so.0()(64bit)
	sems-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	supertux-0.3.1-8.fc12.ppc64 requires libopenal.so.0()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]